<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menu</title>
</head>
<style>

body{
    font-size: 30px;
    font-family: sans-serif;
}

nav{
    display: flex;
    flex-direction: column;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}


</style>
<body>
    
    <h1>Index</h1>
    <p>Voici mes petits projets perso</p>
    <p>Code <a target="_blank" href="https://www.linkedin.com/in/jessy-landas-62554a199/"> Jessy Landas</a></p>

    <nav>
        <ul>
            <li><a target="_blank" href="calculatrice/index.html">Calculatrice</a></li>
            <li><a target="_blank" href="morpion/index.html">Morpion Player vs Player</a></li>
            <li><a target="_blank" href="morpionvsBOT/index.html">Memory Player vs Bot</a></li>
            <li><a target="_blank" href="memory/index.html">Memory</a></li>
            <li><a target="_blank" href="memory-v2/index.html">Memory v2</a></li>
            <li><a target="_blank" href="pendu/index.html">Pendu</a></li>
            <li><a target="_blank" href="pfc/index.html">Pierre feuille ciseaux</a></li>
            <li><a target="_blank" href="bataille/index.html">Jeu de la bataille</a></li>
            <li><a target="_blank" href="bataille-navale/index.html">Jeu de la bataille Navale</a></li>
            <li><a target="_blank" href="bataille-navale-v2/index.html">Jeu de la bataille Navale V2 </a></li>
            <li><a target="_blank" href="algo_luhn/index.html">Algo de Luhn</a></li>

        </ul>
    </nav>
</body>
</html>